Skip to content
Permalink
Browse files

Block Editor: Update @WordPress dependencies to match Gutenberg 4.4.0

Updates packages: annotations, api-fetch, block-library, blocks, components, compose, core-data, data, date, edit-post, editor, element, format-library, i18n, list-reusable-blocks, notices, nux, plugins, rich-text, viewport

Updates changed dependencies in script-loader.php

Upgrades React from 16.5.2 to 16.6.3

See #45145


git-svn-id: https://develop.svn.wordpress.org/branches/5.0@43903 602fd350-edb4-49c9-b593-d223f7449a82
  • Loading branch information...
aduth committed Nov 16, 2018
1 parent 3d4b1f1 commit f29f39b78c467c4c9d365a78494ea45b36bb4f63
Showing with 254 additions and 285 deletions.
  1. +230 −258 package-lock.json
  2. +22 −22 package.json
  3. +2 −5 src/wp-includes/script-loader.php

0 comments on commit f29f39b

Please sign in to comment.
You can’t perform that action at this time.